#include<iostream>
using namespace std;
int N;
const int MAXN = 50009;
pair <int, int> sub[MAXN];
int main (){
    cin>>N;
    for(int i = 0; i < N; i ++){
        int a, b;
        cin>>a>>b;
        sub[i*2] = {a, 1};
        sub[i*2+1] = {b, -1};
    }

    return 0;
}
